
.wrap-form {
    padding: 12px 0;
    width: 100%;
}

.wrap-form form {
    justify-content: space-between;
    display: flex;
    width: 100%;
}

.wrap-form select {
    margin: 0;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    line-height: 1;
    width: 49.5%;
    font-size: 16px;
    font-family:var(--zonabold);
    padding: 8px;
    border: 1px solid #000;
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 15px;  
    background-color:#FFFFFF;
    color:#000;
  background-image:url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 -4.5 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="%23000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><title>arrow_down [%23339]</title><desc>Created with Sketch.</desc><defs></defs><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g id="Dribbble-Light-Preview" transform="translate(-180.000000, -6684.000000)" fill="%23000000"><g id="icons" transform="translate(56.000000, 160.000000)"><path d="M144,6525.39 L142.594,6524 L133.987,6532.261 L133.069,6531.38 L133.074,6531.385 L125.427,6524.045 L124,6525.414 C126.113,6527.443 132.014,6533.107 133.987,6535 C135.453,6533.594 134.024,6534.965 144,6525.39" id="arrow_down-[%23339]"></path></g></g></g></g></svg>');  
}  
.matches-box {background-color: #fff}
.match-row{padding:2rem 0}
.match-row:nth-child(odd){background-color:#f4f4f4;border-bottom:1px solid #ccc;border-top:1px solid #ccc}
.match-row-inside{display:flex;align-items:center}
.match-link{width:20%;transition:.3s all ease;order:3;display:flex;justify-content:flex-end}
.match-link a {
    border: 1px solid;
    padding: 10px 12px;
    /* background-color: var(--red); */
    color: var(--red);
    width:100%;
    max-width:220px;
    font-size: 13px;
    font-family:var(--zonabold);
    display: flex;
    justify-content: space-between;
align-items: center;
    line-height: 1;  
}.match-link a svg {
    width: 23px;
    height: 22px;
}
.match-link a:not(:hover) svg, .match-link a:not(:hover) path {
    stroke: var(--red);
}

.match-link a:hover{background-color:var(--orange);color:#FFF}
.match-date-league-v{width:20%;padding:0 15px}
.event-category,.event-date{display:block;line-height:1;margin:8px 0}
.teamname{width:calc(50% - 35px);text-align:center;color:var(--red);line-height:1.1}
.logo-im{max-width:60px;margin:0 auto 10px;display:block;max-height:60px}
.results-mx{padding:0 5px;font-size:6rem;font-family:'Brush';margin:0;line-height:1;text-align:center;white-space:nowrap;color:var(--red)}
.teams {
    margin-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 2;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.match-row-inside .teams {
    margin: 0;
    width: 60%;
} 
.cover-header {
    padding: 2.2rem 0;
    text-align: center;
    background-color: #FFF;
  /*
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 50vh;
    max-height:250px; */
}
.cover-title {
    font-family: var(--zonablack);
    text-transform: uppercase;
    color: var(--red);
    font-style: italic;
}    

.page-submenu{display:flex;align-items:center;justify-content:center;padding:15px 0 15px;border-bottom:1px solid var(--yellow)}
.page-submenu a{display:block;font-size:16px;letter-spacing:.25px;font-family:var(--zonabold);padding:0 15px;color:var(--red);line-height:1}
.page-submenu a:hover{font-family:var(--zonablack)}
.page-submenu a:nth-child(2){border-inline:1px solid var(--gold)}
.page-submenu a:last-child{border-right:none;}

@media screen and (max-width:1023px) {
.results-mx{font-size:4.5rem;}    
.wrap-form select {max-width: 320px}
.page-submenu::-webkit-scrollbar{display:none}  
.page-submenu {display: block;white-space: nowrap;overflow-x: auto}
.page-submenu a {display: inline-block}  
}

@media screen and (max-width:667px) and (orientation: portrait) {
.wrap-form select{font-size:1.3rem;min-width:100px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background-position:95% center;padding-right:30px}
.match-row-inside{flex-wrap:wrap}
.match-link{width:100%;justify-content:center}
.match-link a{padding:8px 10px;max-width:150px}
.match-date-league-v{width:100%;justify-content:center;display:flex;flex-direction:column;align-items:center;margin-bottom:15px}
.event-category,.event-date{margin:4px 0}
.match-row-inside .teams{width:100%;margin-bottom:15px}  
  
}

/*
.antaios-class .match-link a {
    background: -webkit-linear-gradient(to right, var(--orange), var(--magenta));
    background: linear-gradient(to right, var(--orange), var(--magenta));
}
*/